$dbd_oracle_mm_opts = {
  "clean" => {
    "FILES" => "xstmp.c Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def mk.pm DBD_ORA_OBJ.*"
  },
  "DEFINE" => " -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\\"21.11.0.0.0\\\" -DORA_OCI_102 -DORA_OCI_112",
  "AUTHOR" => "Tim Bunce (dbi-users\@perl.org)",
  "INC" => "-I/usr/include/oracle/21/client64 -I/usr/lib64/perl5/vendor_perl/auto/DBI",
  "VERSION_FROM" => "lib/DBD/Oracle.pm",
  "PREREQ_PM" => {
    "DBI" => "1.623"
  },
  "DIR" => [],
  "dist" => {
    "COMPRESS" => "gzip -v9",
    "PREOP" => "\$(MAKE) -f Makefile.old distdir",
    "SUFFIX" => "gz",
    "DIST_DEFAULT" => "clean distcheck disttest tardist"
  },
  "NAME" => "DBD::Oracle",
  "dynamic_lib" => {
    "OTHERLDFLAGS" => ""
  },
  "ABSTRACT_FROM" => "lib/DBD/Oracle.pm",
  "OBJECT" => "\$(O_FILES)",
  "LICENSE" => "perl",
  "META_MERGE" => {
    "configure_requires" => {
      "DBI" => "1.623"
    },
    "resources" => {
      "homepage" => "https://metacpan.org/pod/DBD::Oracle",
      "bugtracker" => {
        "web" => "https://github.com/perl5-dbi/DBD-Oracle/issues"
      },
      "repository" => {
        "type" => "git",
        "url" => "git://github.com/perl5-dbi/DBD-Oracle.git",
        "web" => "http://github.com/perl5-dbi/DBD-Oracle"
      }
    },
    "build_requires" => {
      "Test::Simple" => "0.90",
      "ExtUtils::MakeMaker" => 0,
      "DBI" => "1.623"
    }
  },
  "LIBS" => [
    "-L/usr/lib/oracle/21/client64/lib -lclntsh"
  ]
};
$dbd_oracle_mm_self = bless( {
  "INST_LIB" => "blib/lib",
  "VENDORARCHEXP" => "/usr/lib64/perl5/vendor_perl",
  "CP_NONEMPTY" => "\$(ABSPERLRUN) -MExtUtils::Command::MM -e 'cp_nonempty' --",
  "OSVERS" => "4.18.0-425.3.1.el8.x86_64",
  "PARENT_NAME" => "DBD",
  "LDDLFLAGS" => "-lpthread -shared -Wl,-z,relro -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld -L/usr/local/lib -fstack-protector-strong",
  "OBJECT" => "\$(O_FILES)",
  "INST_SCRIPT" => "blib/script",
  "ZIP" => "zip",
  "BOOTDEP" => "",
  "H" => [
    "Oracle.h",
    "dbdimp.h",
    "dbivport.h",
    "ocitrace.h"
  ],
  "BASEEXT" => "Oracle",
  "CC" => "gcc",
  "INSTALLSITEMAN1DIR" => "\$(SITEPREFIX)/share/man/man1",
  "AR" => "ar",
  "EXPORT_LIST" => "",
  "PERM_DIR" => 755,
  "INST_MAN1DIR" => "blib/man1",
  "dynamic_lib" => {},
  "LDLOADLIBS" => "-L/usr/lib/oracle/21/client64/lib -lclntsh",
  "XS_VERSION_MACRO" => "XS_VERSION",
  "DIST_CP" => "best",
  "VERBINST" => 0,
  "LINKTYPE" => "dynamic",
  "PERLPREFIX" => "\$(PREFIX)",
  "ABSPERLRUN" => "\$(ABSPERL)",
  "SHAR" => "shar",
  "TO_UNIX" => "\$(NOECHO) \$(NOOP)",
  "MAN3EXT" => "3pm",
  "VERSION_SYM" => "1_00",
  "INSTALLSCRIPT" => "\$(PERLPREFIX)/bin",
  "XS" => {
    "Oracle.xs" => "Oracle.c"
  },
  "INSTALLSITELIB" => "\$(SITEPREFIX)/share/perl5",
  "ABSTRACT_FROM" => "lib/DBD/Oracle.pm",
  "INSTALLVENDORLIB" => "\$(VENDORPREFIX)/share/perl5/vendor_perl",
  "MAKE_APERL_FILE" => "Makefile.aperl",
  "CCCDLFLAGS" => "-fPIC",
  "TEST_REQUIRES" => {},
  "DIR" => [],
  "DISTVNAME" => "DBD-Oracle-1.00",
  "VENDORPREFIX" => "\$(PREFIX)",
  "ECHO_N" => "echo -n",
  "MAKEFILE" => "Makefile",
  "BUILD_REQUIRES" => {},
  "PREOP" => "\$(NOECHO) \$(NOOP)",
  "MOD_INSTALL" => "\$(ABSPERLRUN) -MExtUtils::Install -e 'install([ from_to => {\@ARGV}, verbose => '\\''\$(VERBINST)'\\'', uninstall_shadows => '\\''\$(UNINST)'\\'', dir_mode => '\\''\$(PERM_DIR)'\\'' ]);' --",
  "SITEARCHEXP" => "/usr/local/lib64/perl5",
  "DESTINSTALLVENDORBIN" => "\$(DESTDIR)\$(INSTALLVENDORBIN)",
  "INSTALLMAN3DIR" => "\$(PERLPREFIX)/share/man/man3",
  "PREFIX" => "/usr",
  "MV" => "mv",
  "WARN_IF_OLD_PACKLIST" => "\$(ABSPERLRUN) -MExtUtils::Command::MM -e 'warn_if_old_packlist' --",
  "PERL_SRC" => undef,
  "DIRFILESEP" => "/",
  "INC" => "-I/usr/include/oracle/21/client64 -I/usr/lib64/perl5/vendor_perl/auto/DBI",
  "NAME" => "DBD::Oracle",
  "INST_LIBDIR" => "\$(INST_LIB)/DBD",
  "MKPATH" => "\$(ABSPERLRUN) -MExtUtils::Command -e 'mkpath' --",
  "FIRST_MAKEFILE" => "Makefile",
  "MAN3PODS" => {
    "lib/DBD/Oracle/Troubleshooting/Win64.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Win64.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting/Hpux.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Hpux.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting/Linux.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Linux.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting/Sun.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Sun.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting.\$(MAN3EXT)",
    "lib/DBD/Oracle.pm" => "\$(INST_MAN3DIR)/DBD::Oracle.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting/Vms.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Vms.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting/Macos.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Macos.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting/Cygwin.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Cygwin.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting/Win32.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Win32.\$(MAN3EXT)",
    "lib/DBD/Oracle/Troubleshooting/Aix.pod" => "\$(INST_MAN3DIR)/DBD::Oracle::Troubleshooting::Aix.\$(MAN3EXT)"
  },
  "MM_VERSION" => "7.34",
  "ABSTRACT" => "Perl module for accessing Oracle",
  "PERL_ARCHIVE" => "",
  "DLEXT" => "so",
  "LIBS" => [],
  "INST_ARCHAUTODIR" => "\$(INST_ARCHLIB)/auto/\$(FULLEXT)",
  "CONFIG" => [
    "ar",
    "cc",
    "cccdlflags",
    "ccdlflags",
    "dlext",
    "dlsrc",
    "exe_ext",
    "full_ar",
    "ld",
    "lddlflags",
    "ldflags",
    "libc",
    "lib_ext",
    "obj_ext",
    "osname",
    "osvers",
    "ranlib",
    "sitelibexp",
    "sitearchexp",
    "so",
    "vendorarchexp",
    "vendorlibexp"
  ],
  "UMASK_NULL" => "umask 0",
  "PERL_MALLOC_DEF" => "-DPERL_EXTMALLOC_DEF -Dmalloc=Perl_malloc -Dfree=Perl_mfree -Drealloc=Perl_realloc -Dcalloc=Perl_calloc",
  "SKIPHASH" => {},
  "DLSRC" => "dl_dlopen.xs",
  "LIBC" => "libc-2.28.so",
  "OSNAME" => "linux",
  "CI" => "ci -u",
  "COMPRESS" => "gzip --best",
  "clean" => {},
  "ZIPFLAGS" => "-r",
  "RCS_LABEL" => "rcs -Nv\$(VERSION_SYM): -q",
  "DESTINSTALLMAN1DIR" => "\$(DESTDIR)\$(INSTALLMAN1DIR)",
  "DIST_DEFAULT" => "tardist",
  "INST_ARCHLIB" => "blib/arch",
  "DESTDIR" => "",
  "INSTALLMAN1DIR" => "\$(PERLPREFIX)/share/man/man1",
  "DESTINSTALLSITEMAN1DIR" => "\$(DESTDIR)\$(INSTALLSITEMAN1DIR)",
  "UNINSTALL" => "\$(ABSPERLRUN) -MExtUtils::Command::MM -e 'uninstall' --",
  "FULLPERLRUNINST" => "\$(FULLPERLRUN) \"-I\$(INST_ARCHLIB)\" \"-I\$(INST_LIB)\"",
  "AUTHOR" => [
    "Tim Bunce (dbi-users\@perl.org)"
  ],
  "XS_DEFINE_VERSION" => "-D\$(XS_VERSION_MACRO)=\\\"\$(XS_VERSION)\\\"",
  "PERL_ARCHLIBDEP" => "/usr/lib64/perl5",
  "FALSE" => "false",
  "CCDLFLAGS" => "-Wl,--enable-new-dtags -Wl,-z,relro -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld",
  "DESTINSTALLPRIVLIB" => "\$(DESTDIR)\$(INSTALLPRIVLIB)",
  "DEFINE" => " -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\\"21.11.0.0.0\\\" -DORA_OCI_102 -DORA_OCI_112",
  "INSTALLSITEARCH" => "\$(SITEPREFIX)/lib64/perl5",
  "DESTINSTALLSCRIPT" => "\$(DESTDIR)\$(INSTALLSCRIPT)",
  "PERL" => "\"/usr/bin/perl\"",
  "LIB_EXT" => ".a",
  "INST_DYNAMIC" => "\$(INST_ARCHAUTODIR)/\$(DLBASE).\$(DLEXT)",
  "INST_MAN3DIR" => "blib/man3",
  "INSTALLVENDORARCH" => "\$(VENDORPREFIX)/lib64/perl5/vendor_perl",
  "FIXIN" => "\$(ABSPERLRUN) -MExtUtils::MY -e 'MY->fixin(shift)' --",
  "PERL_ARCHIVEDEP" => "",
  "DESTINSTALLARCHLIB" => "\$(DESTDIR)\$(INSTALLARCHLIB)",
  "INST_AUTODIR" => "\$(INST_LIB)/auto/\$(FULLEXT)",
  "MAKEFILE_OLD" => "Makefile.old",
  "NOOP" => "\$(TRUE)",
  "LD_RUN_PATH" => "/usr/lib/oracle/21/client64/lib",
  "VERSION_MACRO" => "VERSION",
  "ARGS" => {
    "META_MERGE" => {},
    "dynamic_lib" => {},
    "PREFIX" => "/usr",
    "DEFINE" => " -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\\"21.11.0.0.0\\\" -DORA_OCI_102 -DORA_OCI_112",
    "NAME" => "DBD::Oracle",
    "dist" => {},
    "VERSION_FROM" => "lib/DBD/Oracle.pm",
    "INC" => "-I/usr/include/oracle/21/client64 -I/usr/lib64/perl5/vendor_perl/auto/DBI",
    "AUTHOR" => [],
    "LICENSE" => "perl",
    "OBJECT" => "\$(O_FILES)",
    "ABSTRACT_FROM" => "lib/DBD/Oracle.pm",
    "LIBS" => [],
    "clean" => {},
    "INSTALLDIRS" => "vendor",
    "DIR" => [],
    "PREREQ_PM" => {}
  },
  "INSTALLARCHLIB" => "\$(PERLPREFIX)/lib64/perl5",
  "PERLRUN" => "\$(PERL)",
  "MAKE" => "make",
  "MACROEND" => "",
  "PERL_INCDEP" => "/usr/lib64/perl5/CORE",
  "VERSION" => "1.00",
  "EXE_EXT" => "",
  "ABSPERLRUNINST" => "\$(ABSPERLRUN) \"-I\$(INST_ARCHLIB)\" \"-I\$(INST_LIB)\"",
  "SITEPREFIX" => "\$(PREFIX)",
  "NAME_SYM" => "DBD_Oracle",
  "INST_ARCHLIBDIR" => "\$(INST_ARCHLIB)/DBD",
  "TOUCH" => "touch",
  "MM_REVISION" => 73400,
  "FULLPERLRUN" => "\$(FULLPERL)",
  "RESULT" => [
    "# This Makefile is for the DBD::Oracle extension to perl.\n#\n# It was generated automatically by MakeMaker version\n# 7.34 (Revision: 73400) from the contents of\n# Makefile.PL. Don't edit this file, edit Makefile.PL instead.\n#\n#       ANY CHANGES MADE HERE WILL BE LOST!\n#\n#   MakeMaker ARGV: (q[INSTALLDIRS=vendor], q[PREFIX=/usr])\n#\n",
    "#   MakeMaker Parameters:\n",
    "#     ABSTRACT_FROM => q[lib/DBD/Oracle.pm]",
    "#     AUTHOR => [q[Tim Bunce (dbi-users\@perl.org)]]",
    "#     BUILD_REQUIRES => {  }",
    "#     CONFIGURE_REQUIRES => {  }",
    "#     DEFINE => q[ -Wall -Wno-comment -DUTF8_SUPPORT -DORA_OCI_VERSION=\\\"21.11.0.0.0\\\" -DORA_OCI_102 -DORA_OCI_112]",
    "#     DIR => []",
    "#     INC => q[-I/usr/include/oracle/21/client64 -I/usr/lib64/perl5/vendor_perl/auto/DBI]",
    "#     LIBS => [q[-L/usr/lib/oracle/21/client64/lib -lclntsh]]",
    "#     LICENSE => q[perl]",
    "#     META_MERGE => { build_requires=>{ DBI=>q[1.623], ExtUtils::MakeMaker=>q[0], Test::Simple=>q[0.90] }, configure_requires=>{ DBI=>q[1.623] }, resources=>{ bugtracker=>{ web=>q[https://github.com/perl5-dbi/DBD-Oracle/issues] }, homepage=>q[https://metacpan.org/pod/DBD::Oracle], repository=>{ type=>q[git], url=>q[git://github.com/perl5-dbi/DBD-Oracle.git], web=>q[http://github.com/perl5-dbi/DBD-Oracle] } } }",
    "#     NAME => q[DBD::Oracle]",
    "#     OBJECT => q[\$(O_FILES)]",
    "#     PREREQ_PM => { DBI=>q[1.623] }",
    "#     TEST_REQUIRES => {  }",
    "#     VERSION_FROM => q[lib/DBD/Oracle.pm]",
    "#     clean => { FILES=>q[xstmp.c Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def mk.pm DBD_ORA_OBJ.*] }",
    "#     dist => { COMPRESS=>q[gzip -v9], DIST_DEFAULT=>q[clean distcheck disttest tardist], PREOP=>q[\$(MAKE) -f Makefile.old distdir], SUFFIX=>q[gz] }",
    "#     dynamic_lib => { OTHERLDFLAGS=>q[] }",
    "\n# --- MakeMaker post_initialize section:"
  ],
  "PERL_ARCHLIB" => "/usr/lib64/perl5",
  "LICENSE" => "perl",
  "PERL_INC" => "/usr/lib64/perl5/CORE",
  "MACROSTART" => "",
  "PERM_RW" => 644,
  "MAP_TARGET" => "perl",
  "LDFLAGS" => "-Wl,-z,relro -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld -fstack-protector-strong -L/usr/local/lib",
  "LD" => "gcc",
  "INSTALLVENDORMAN3DIR" => "\$(VENDORPREFIX)/share/man/man3",
  "C" => [
    "Oracle.c",
    "dbdcnx.c",
    "dbdimp.c",
    "oci8.c"
  ],
  "PERLRUNINST" => "\$(PERLRUN) \"-I\$(INST_ARCHLIB)\" \"-I\$(INST_LIB)\"",
  "PERL_LIB" => "/usr/share/perl5",
  "dist" => {},
  "PERL_ARCHIVE_AFTER" => "",
  "DESTINSTALLVENDORARCH" => "\$(DESTDIR)\$(INSTALLVENDORARCH)",
  "PERL_CORE" => 0,
  "PL_FILES" => {},
  "INSTALLSITEBIN" => "\$(SITEPREFIX)/bin",
  "RM_F" => "rm -f",
  "USEMAKEFILE" => "-f",
  "PMLIBDIRS" => [
    "lib"
  ],
  "TEST_S" => "test -s",
  "FULLEXT" => "DBD/Oracle",
  "CP" => "cp",
  "INSTALLSITEMAN3DIR" => "\$(SITEPREFIX)/share/man/man3",
  "DEFINE_VERSION" => "-D\$(VERSION_MACRO)=\\\"\$(VERSION)\\\"",
  "SHELL" => "/bin/sh",
  "VENDORLIBEXP" => "/usr/share/perl5/vendor_perl",
  "TAR" => "tar",
  "MAKEMAKER" => "/usr/share/perl5/vendor_perl/ExtUtils/MakeMaker.pm",
  "AR_STATIC_ARGS" => "cr",
  "DESTINSTALLSITEBIN" => "\$(DESTDIR)\$(INSTALLSITEBIN)",
  "PERM_RWX" => 755,
  "MM_Unix_VERSION" => "7.34",
  "LDFROM" => "\$(OBJECT)",
  "DESTINSTALLSITEMAN3DIR" => "\$(DESTDIR)\$(INSTALLSITEMAN3DIR)",
  "NOECHO" => "\@",
  "VERSION_FROM" => "lib/DBD/Oracle.pm",
  "INST_BIN" => "blib/bin",
  "CHMOD" => "chmod",
  "DESTINSTALLVENDORMAN1DIR" => "\$(DESTDIR)\$(INSTALLVENDORMAN1DIR)",
  "INSTALLPRIVLIB" => "\$(PERLPREFIX)/share/perl5",
  "FULLPERL" => "\"/usr/bin/perl\"",
  "EQUALIZE_TIMESTAMP" => "\$(ABSPERLRUN) -MExtUtils::Command -e 'eqtime' --",
  "PMLIBPARENTDIRS" => [
    "lib"
  ],
  "PERLMAINCC" => "\$(CC)",
  "DISTNAME" => "DBD-Oracle",
  "DESTINSTALLSITESCRIPT" => "\$(DESTDIR)\$(INSTALLSITESCRIPT)",
  "DEV_NULL" => "> /dev/null 2>&1",
  "PREREQ_PM" => {
    "DBI" => "1.623"
  },
  "INSTALLVENDORMAN1DIR" => "\$(VENDORPREFIX)/share/man/man1",
  "DESTINSTALLSITEARCH" => "\$(DESTDIR)\$(INSTALLSITEARCH)",
  "SO" => "so",
  "O_FILES" => [
    "Oracle.o",
    "dbdcnx.o",
    "dbdimp.o",
    "oci8.o"
  ],
  "DESTINSTALLMAN3DIR" => "\$(DESTDIR)\$(INSTALLMAN3DIR)",
  "OBJ_EXT" => ".o",
  "SUFFIX" => ".gz",
  "INSTALLBIN" => "\$(PERLPREFIX)/bin",
  "DESTINSTALLVENDORMAN3DIR" => "\$(DESTDIR)\$(INSTALLVENDORMAN3DIR)",
  "XS_VERSION" => "1.00",
  "FULL_AR" => "/usr/bin/ar",
  "LIBPERL_A" => "libperl.a",
  "ABSPERL" => "\$(PERL)",
  "UNINST" => 0,
  "DESTINSTALLSITELIB" => "\$(DESTDIR)\$(INSTALLSITELIB)",
  "MAN1EXT" => 1,
  "DOC_INSTALL" => "\$(ABSPERLRUN) -MExtUtils::Command::MM -e 'perllocal_install' --",
  "SITELIBEXP" => "/usr/local/share/perl5",
  "INST_BOOT" => "\$(INST_ARCHAUTODIR)/\$(BASEEXT).bs",
  "POSTOP" => "\$(NOECHO) \$(NOOP)",
  "DESTINSTALLVENDORSCRIPT" => "\$(DESTDIR)\$(INSTALLVENDORSCRIPT)",
  "BSLOADLIBS" => "",
  "INSTALLDIRS" => "vendor",
  "TARFLAGS" => "cvf",
  "DESTINSTALLVENDORLIB" => "\$(DESTDIR)\$(INSTALLVENDORLIB)",
  "INSTALLVENDORSCRIPT" => "\$(VENDORPREFIX)/bin",
  "TEST_F" => "test -f",
  "ECHO" => "echo",
  "TRUE" => "true",
  "INST_STATIC" => "\$(INST_ARCHAUTODIR)/\$(BASEEXT)\$(LIB_EXT)",
  "RM_RF" => "rm -rf",
  "HAS_LINK_CODE" => 1,
  "META_MERGE" => {},
  "RANLIB" => ":",
  "DESTINSTALLBIN" => "\$(DESTDIR)\$(INSTALLBIN)",
  "INSTALLSITESCRIPT" => "\$(SITEPREFIX)/bin",
  "INSTALLVENDORBIN" => "\$(VENDORPREFIX)/bin",
  "EXTRALIBS" => "-L/usr/lib/oracle/21/client64/lib -lclntsh",
  "PM" => {
    "lib/DBD/Oracle/GetInfo.pm" => "blib/lib/DBD/Oracle/GetInfo.pm",
    "lib/DBD/Oracle/Troubleshooting/Sun.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Sun.pod",
    "lib/DBD/Oracle/Troubleshooting/Hpux.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Hpux.pod",
    "lib/DBD/Oracle/Troubleshooting/Linux.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Linux.pod",
    "lib/DBD/Oracle/Troubleshooting/Win64.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Win64.pod",
    "lib/DBD/Oracle/Troubleshooting/Aix.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Aix.pod",
    "lib/DBD/Oracle/Troubleshooting/Win32.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Win32.pod",
    "lib/DBD/Oracle/Troubleshooting/Cygwin.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Cygwin.pod",
    "lib/DBD/Oracle.pm" => "blib/lib/DBD/Oracle.pm",
    "lib/DBD/Oracle/Troubleshooting/Vms.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Vms.pod",
    "lib/DBD/Oracle/Troubleshooting/Macos.pod" => "blib/lib/DBD/Oracle/Troubleshooting/Macos.pod",
    "lib/DBD/Oracle/Troubleshooting.pod" => "blib/lib/DBD/Oracle/Troubleshooting.pod",
    "mk.pm" => "\$(INST_LIB)/DBD/mk.pm",
    "lib/DBD/Oracle/Object.pm" => "blib/lib/DBD/Oracle/Object.pm"
  },
  "CONFIGURE_REQUIRES" => {},
  "DLBASE" => "\$(BASEEXT)"
}, 'PACK001' );
$dbd_oracle_mm_self->{"dynamic_lib"} = $dbd_oracle_mm_opts->{"dynamic_lib"};
$dbd_oracle_mm_self->{"DIR"} = $dbd_oracle_mm_opts->{"DIR"};
$dbd_oracle_mm_self->{"LIBS"} = $dbd_oracle_mm_opts->{"LIBS"};
$dbd_oracle_mm_self->{"clean"} = $dbd_oracle_mm_opts->{"clean"};
$dbd_oracle_mm_self->{"ARGS"}{"META_MERGE"} = $dbd_oracle_mm_opts->{"META_MERGE"};
$dbd_oracle_mm_self->{"ARGS"}{"dynamic_lib"} = $dbd_oracle_mm_opts->{"dynamic_lib"};
$dbd_oracle_mm_self->{"ARGS"}{"dist"} = $dbd_oracle_mm_opts->{"dist"};
$dbd_oracle_mm_self->{"ARGS"}{"AUTHOR"} = $dbd_oracle_mm_self->{"AUTHOR"};
$dbd_oracle_mm_self->{"ARGS"}{"LIBS"} = $dbd_oracle_mm_opts->{"LIBS"};
$dbd_oracle_mm_self->{"ARGS"}{"clean"} = $dbd_oracle_mm_opts->{"clean"};
$dbd_oracle_mm_self->{"ARGS"}{"DIR"} = $dbd_oracle_mm_opts->{"DIR"};
$dbd_oracle_mm_self->{"ARGS"}{"PREREQ_PM"} = $dbd_oracle_mm_opts->{"PREREQ_PM"};
$dbd_oracle_mm_self->{"dist"} = $dbd_oracle_mm_opts->{"dist"};
$dbd_oracle_mm_self->{"META_MERGE"} = $dbd_oracle_mm_opts->{"META_MERGE"};
